Open Infrastructure - Task #7982

Build DCL image for F32
05/07/2020 08:24 AM - Timothée Floure

Status: Closed

Priority: Normal
Assignee: Timothée Floure
Category:

Target version:

PM Check date:

Start date:
Due date:

% Done:

Estimated time:

05/07/2020

0%
0.00 hour

Description

History

#1 - 05/08/2020 09:12 AM - Timothée Floure

- Status changed from In Progress to Feedback

Image is built and tested. Waiting for deployment on dashboard.

#2 - 06/15/2020 09:56 AM - Timothée Floure
- Status changed from Feedback to Closed

Deployed some time ago. Closing.
